*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

BODY{
  background-repeat:repeat;
  text-align:center;
  font-family: 'Abel', sans-serif;
  font-size:19px;
  color:#565656;
}

TD{font-size:15px;}
A{
  color:#0f6eb4;
}
IMG{border:0;}

P{
  margin-bottom:20px;
}

HR{
  height:1px;
  margin-top:10px;
  margin-bottom:10px;
  border:none;
  border-bottom:1px solid #0f6eb4;
}
UL,OL{margin-left:10px}
LI{margin-left:10px}
H1{
  font-size:60px;
  line-height:auto;
  font-weight:normal;
  color:#164e90;
  font-family: 'butlerbold', sans-serif;
  /*text-transform:uppercase;*/
  margin-bottom:40px;
  padding-bottom:45px;
  text-align:center;
  border-bottom:1px solid #949494;
}
H2{
  font-family: 'butlerbold', sans-serif;
  font-weight:normal;
  /*text-transform:uppercase;*/
  font-size:30px;
  color:#164e90;
  margin-bottom:10px;
}

H3{
  font-family: 'butlerbold', sans-serif;
  font-size:23px;
  color:#565656;
  font-weight:normal;
  margin-bottom:10px;
}

H4{
  font-family: 'butlerbold', sans-serif;
  font-size:18px;
  color:#565656;
  font-weight:normal;
  margin-bottom:5px;
}
  H4 A{
    text-decoration:none;
  }
H5{
  font-size:14px;
  color:#7a9139;
  margin-bottom:10px;
}

/* -------------- HEADER -------------*/
.pageOuterWhite{background:#ffffff;}
.pageOuterGrey{background:#cacccb;}
.pageOuterBlue{background:#164e90;color:#ffffff;}
.pageOuterBlue h4{/*text-transform:uppercase;*/color:#ffffff;}
.pageOuterBlue a{color:#53abd5;}
  .pageInnerPad{
    padding-top:40px;
    padding-bottom:40px;
    padding-left:10px;
    padding-right:10px;
    text-align:left;
  }
    .pageInnerPadFirst{
      padding-top:50px;
    }
  .pageInnerNarrow{
    padding-left:150px;
    padding-right:150px;
  }
  .noTopPad{padding-top:0px;}
  .noBottomPad{padding-bottom:0px;}
.pageOuter{
  width:100%;
}
  .pageInner{
    margin-left:auto;
    margin-right:auto;
    width:970px;
  }
  .headerOuter{
    /*height:494px;*/
    height:326px;
    background:url(/templates/themes/mountainfresh2016/images/bg_page.jpg) top center no-repeat;
    background-size:cover;
  }

.logo{
  float:left;
  display:block;
  width:237px;
  height:102px;
  margin-left:40px;
  margin-top:0px;
  background:url(/templates/themes/mountainfresh2016/images/logo_mountainfresh-v4.png) top center no-repeat;
}
.headerRight{
  float:right;
  margin-top:25px;
  margin-right:20px;
}
  .searchFormHeader{
   float:left;
  }
  .searchFormHeader input[type="text"]{
    background:#c5d4e5;
    color:#184d90;
    font-family: 'Exo', sans-serif;
    font-size:15px;
    width:230px;
    padding-left:15px;
    padding-top:7px;
    padding-bottom:7px;
    border:0px;
    border-radius:10px;
  }
  .searchFormHeader input[type="submit"]{
    border:0px;
    margin-left:15px;
    width:32px;
    height:35px;
    text-indent:-500px;
    cursor:pointer;
    background:url(/templates/themes/mountainfresh2016/images/btn_search.png) top center no-repeat;
  }

  .headerShopTools{
    float:right;
  }
  .headerShopTools ul{
    list-style:none;
  }
  .headerShopTools ul li {float:left;}
  .headerShopTools ul li a{
    display:block;
    font-family: 'Exo', sans-serif;
    font-size:24px;
    line-height:37px;
    text-transform:uppercase;
    color:#ffffff;
    border-right:1px solid #ffffff;
    margin-right:20px;
    padding-right:20px;
    text-decoration:none;
  }
  .headerShopTools ul li:last-child a{
    border-right:0px;
    margin-right:0px;
    padding-right:0px;
  }
  .headerShopTools ul li a.cartItem{
    padding-left:80px;
    margin-right:25px;
    background:url(/templates/themes/mountainfresh2016/images/icon_cart.png) center left no-repeat;
  }

  .headerOuter h1{
    font-family: 'butlerbold', sans-serif;
    margin:0px;
    padding:0px;
    font-size:31px;
    line-height:50px;
    font-weight:normal;
    margin-top:5px;
    margin-bottom:25px;
    border:0px;
    color:#ffffff;
    /*text-transform:uppercase;*/

  }

	.pageAd{
		float:right;
		display:relative;
		margin-top:-20px;
		margin-right:10px;
	}
	.pageAd a{
		display:block;
		width:240px;
		height:240px;
		padding:15px;
		padding-top:50px;

		border-radius:50px;
		color:#ffffff;
		line-height: 29px;
		text-decoration:none;

		background:url(/templates/themes/mountainfresh2016/images/bg_circle.png) top center no-repeat;
		background-size:100% auto;
	}

/* -------------- /HEADER -------------*/

/* -------------- HOME -------------*/
.homeCircle{
  float:left;
  width:30%;
  margin-right:1.5%;
  margin-left:1.5%;
}
.homeCircle img{
  width:100%;
  height:auto;
}

.left40{
  float:left;
  width:40%;
  margin-right:10%;
}
.right50{
  float:left;
  width:50%;
}
.videoContainer{display:block;height:306px;}
.pageOuterGrey .pageInner{color:#565656;}

.pageOuterGrey h4{
  border:0px;
  color:#565656;
  font-size:16px;

  margin-bottom:25px;
  overflow:hidden;
}
.pageOuterGrey h4 a{color:#424242;}

.right30{
  float:left;
  width:30%;
  margin-right:3%;
}
.noMargin{margin:0px;}
.right30 h4{
  margin-bottom:25px;
  /*text-transform:uppercase;*/
}


.pageOuterNews{
  background:url(/templates/themes/mountainfresh2016/images/bg_watertanks.jpg) top center no-repeat;
  background-size:cover;
  height:434px;
}
  .circleButtonLarge{
    float:left;
    margin-left:25px;
    display:block;
    z-index:500;
    width:341px;
    height:341px;
    margin-top:-60px;
    padding-top:85px;
    font-size:28px;
    color:#ffffff;
    text-decoration:none;
    background:url(/templates/themes/mountainfresh2016/images/bg_circlelarge.png) top center no-repeat;
  }
  .circleButtonLarge span{
    padding-right:50px;
    background:url(/templates/themes/mountainfresh2016/images/btn_arrow_white_small.png) top right no-repeat;
  }

/* -------------- /HOME -------------*/


  /* --- Product ---- */
  .productThumb{
    display:block;
    width:315px;
    height:315px;
    width:300px;
    height:300px;
    margin-bottom:80px;
    background:url(/templates/themes/mountainfresh2016/images/content/product_large.jpg) center center no-repeat;

    background-size:cover;
    background-size:100% auto;
  }
    .productThumb img{position:relative;display:block;width:100%;height:auto;}

  .productMainImage img{
    border: 1px solid #afafaf;
  }

  .productLeft{
    float:left;
    width:340px;
  }
  .productRight{
    float:left;
    width:600px;
  }
  .productRight .price{
    font-weight:bold;
    color:#164e90;
  }
  .productOptionDropdown{
    border:1px solid #4a4c4c;
    line-height:35px;
    height:35px;
    margin-bottom:35px;
    margin-right:25px;
  }
  .productSmallThumb{
    display:inline-block;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:20px;
    border:1px solid #afafaf;
    width:67px;
    height:67px;
    overflow:hidden;
  }
  .productSmallThumb img{
    width:100%;
    height:auto;
  }
  .productOption{
    float:left;
    width:40%;
    margin-right:10%;
    text-transform:uppercase;
  }
  .productOption span{
    line-height:35px;
  }

  .featuresContainer{
    border-bottom:1px solid #8c8c8c;
  }
  .featureItem{
    width:100%;
    padding-left:50px;
    max-height:50px;
    overflow:hidden;
    border-top:1px solid #8c8c8c;
    -webkit-transition: max-height 0.8s;
    -moz-transition: max-height 0.8s;
    transition: max-height 0.8s;
  }
  .featuresHeading{
    line-height:50px;
    padding-left:50px;
    text-transform:uppercase;
    text-decoration:none;
    color:#333333;
    font-size:19px;
    cursor:pointer;

    background:url(/templates/themes/mountainfresh2016/images/arrow_features_down.png) top left no-repeat;
  }
  .featuresContent{
    padding-left:50px;
    padding-bottom:15px;
  }
  .featureHeight{
    max-height:800px;
  }
  .shopMessageBox{
    padding:30px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:20px;
    border:1px solid #113b7d;
    background:#c1cee0;
    color:#113b7d;
    margin:25px;
    border-radius:20px;
  }
  /* --- /Product ---- */

  /* --- Related Items ---- */
  .relatedHeading{
    font-size:50px;
    line-height:45px;
    font-weight:normal;
    color:#164e90;
    font-family: 'butlerbold', sans-serif;
    /*text-transform:uppercase;*/
    margin-bottom:40px;
    padding-bottom:45px;
    text-align:center;
    border-bottom:1px solid #949494;
  }
  .relatedCell{
    display:block;
    float:left;
    width:30%;
    margin-right:3%;
    height:590px;
    background:#cacccb;
  }

  .relatedCell h4{
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom:1px solid #6f7170;
    text-transform:uppercase;
  }
  .productRelatedThumb{
    background:url(/templates/themes/mountainfresh2016/images/content/product_large.jpg) center center;
    background-size:cover;
    margin-bottom:50px;
  }

  .relatedCell .productRelatedThumb img{position:relative;display:block;width:100%;height:100%;}
  /* --- /Related Items ---- */

  /* --- Product List ---- */
  /*
  .pageProductList h1{
    border-bottom:0px;
    padding-bottom:0px;
  }
  */
.productCatHeading{

  /*font-family: 'Exo', sans-serif;*/
  font-family: 'butlerbold', sans-serif;
  font-size:22px;
  color:#164e90;
  font-weight:normal;

  padding-bottom:20px;
  /*text-transform:uppercase;*/
  border-bottom: 1px solid #6f7170;
  text-align:left;
  white-space:nowrap;
}
  .productCatHeading a{text-decoration:none;}

.productCatNoMargin{margin-left:0px;}

  .productListCell{
    padding-top:20px;
    float:left;
    width:25%;
    /*padding-right:2%;*/
    min-height:380px;
    font-size:14px;
    text-align:center;
    /*border-top:1px solid #6f7170;*/
    color:#464e59;
    /*
    overflow:hidden;*/

  }
  .productListCell a{color:inherit;text-decoration:none;}
  .productListCell a:hover{color:inherit;text-decoration:underline;}

  .productListCellThumb{
    display:block;
    margin-right:6%;
    /*
    background:url(/templates/themes/mountainfresh2016/images/content/product_large.jpg) center center;

    background-size:cover;
    */
    border:1px solid #afafaf;
    background:#ffffff;
    margin-bottom:10px;
    height:240px;
    overflow:hidden;
    position: relative;
  }
  /*.productListCellThumb img{position:relative;display:block;width:100%;height:auto;}*/
  .productListCellThumb img{
  display:block;
  width:100%;
  height:auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

  .headingProductList h2{
    font-size:55px;
    line-height:45px;
    font-weight:normal;
    color:#164e90;
    /*text-transform:uppercase;*/
    margin-bottom:40px;
    text-align:center;
    padding-bottom:0px;
    border-bottom:0px;
  }
  /* --- /Product List ---- */

/* ----------- HEALTH BENEFITS ------------- */
.pageOuterHealthBenefits{
  height:425px;
  padding-top:106px;
  background:url(/templates/themes/mountainfresh2016/images/bg_health-benefits.jpg) top center no-repeat;
  background-size:cover;
}
  .pageOuterHealthBenefits blockquote{
    padding-left:40px;
    margin-left:200px;
    background:url(/templates/themes/mountainfresh2016/images/speechmarks_66.png) top left no-repeat;
  }
  .pageOuterHealthBenefits h2{
    padding-right:40px;
    margin-right:200px;
    color:#ffffff;
    font-size:55px;
    font-weight:normal;
    font-family: 'Abel', sans-serif;
    /*text-transform:uppercase;*/
    font-weight:normal;
    background:url(/templates/themes/mountainfresh2016/images/speechmarks_99.png) bottom right no-repeat;
  }
  .circleButton{
    float:right;

    margin-right:25px;
    display:block;
    z-index:500;
    width:275px;
    height:275px;
    margin-top:-40px;
    padding-top:75px;
    font-size:25px;
    color:#ffffff;
    text-decoration:none;
    background:url(/templates/themes/mountainfresh2016/images/bg_circle.png) top center no-repeat;
  }
  .circleButton span{
    padding-right:50px;
    background:url(/templates/themes/mountainfresh2016/images/btn_arrow_white_small.png) top right no-repeat;
  }
/* ----------- /HEALTH BENEFITS ------------- */


  .contentInnerLeft{
    float:left;
    width:45%;
    margin-right:5%;
  }

  .contentInnerRight{
    float:left;
    width:45%;
  }
/* -------------- FOOTER -------------*/

.footerQuote{
  text-align:center;
}
  .footerQuote h4{
    margin:0px;
    position:relative;
    color:#ffffff;
    padding-top:30px;
    padding-bottom:30px;
    border-bottom:0px;
    font-size:29px;
    font-weight:normal;
    white-space:nowrap;
  }

.pageOuterFooter{
  background:url(/templates/themes/mountainfresh2016/images/bg_footer.jpg) bottom center no-repeat;
  background-size:cover;
  color:#ffffff;
  font-size:17px;
  line-height:25px;
  height:170px;
  padding-top:45px;
  padding-bottom:30px;
}
  .pageOuterFooter a{
    color:#ffffff;
    text-decoration:underline;
  }
  .footerNav{
    margin:0px;
    width:100%;
    list-style:none;
    padding-bottom:35px;

  }
    .footerNav li{
      margin:0px;

      float:left;
      width:auto;
    }
    .footerNav li a{
      padding-left:25px;
      padding-right:25px;
      display:block;
      color:#ffffff;
      font-size:17px;
      text-transform:uppercase;
      border-right:1px solid #ffffff;
      text-decoration:none;
    }
    .footerNav li:last-child a{border-right:0px;}
    .footerNav li a:hover{text-decoration:underline;}

/* -------------- /FOOTER -------------*/

.orderTable td{
  padding:5px;
}
  .buttonBlue{
    display:inline-block;
    background:#164e90;
    font-family: 'Exo', sans-serif;
    font-size:22px;
    line-height:55px;
    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
    padding-left:30px;
    padding-right:30px;
    color:#ffffff;
    border-radius:10px;
  }
  .btnWireWhite{
    display:inline-block;
    padding-left:40px;
    padding-right:50px;
    text-decoration:none;
    line-height:52px;
    margin-left:275px;
    color:#ffffff;
    font-size:24px;
    text-transform:uppercase;
    border:1px solid #ffffff;
    border-radius:13px;
    background:url(/templates/themes/mountainfresh2016/images/btn_arrow_white.png) center right no-repeat;
  }
  .btnWireWhite:hover{background-color:#164e90;}

  .btnWireGrey{
    display:inline-block;
    padding-left:20px;
    padding-right:40px;
    text-decoration:none;
    line-height:42px;
    color:#4a4c4c;
    font-size:19px;
    text-transform:uppercase;
    border:1px solid #4a4c4c;
    border-radius:8px;
    background:url(/templates/themes/mountainfresh2016/images/btn_arrow_grey.png) center right no-repeat;
  }
  .btnWireGrey:hover{background-color:#164e90;color:#ffffff;}

  .btnWireBlueGrey{
    display:inline-block;
    padding-left:20px;
    padding-right:40px;
    text-decoration:none;
    line-height:42px;
    color:#4a4c4c;
    font-size:19px;
    text-transform:uppercase;
    border:1px solid #184d90;
    border-radius:8px;
    background:url(/templates/themes/mountainfresh2016/images/btn_arrow_grey.png) center right no-repeat;
  }
  .btnWireBlueGrey:hover{background-color:#164e90;color:#ffffff;}

  .btnWireBlue{
    display:inline-block;
    padding-left:20px;
    padding-right:40px;
    text-decoration:none;
    line-height:42px;
    color:#184d90;
    font-size:19px;
    text-transform:uppercase;
    border:1px solid #184d90;
    border-radius:8px;
    background:url(/templates/themes/mountainfresh2016/images/btn_arrow_grey.png) center right no-repeat;
  }
  .btnWireBlue:hover{background-color:#164e90;color:#ffffff;}

.btnProductCatContainer{
  display:inline-block;
  width:22%;
  margin-left:1%;
  margin-right:1%;
  margin-bottom:10px;

}
  .btnProductCat{
    display: table;
    line-height:20px;
    text-decoration:none;
    width:100%;
    border:1px solid #184d90;
    border-radius:8px;
    height:63px;
    padding-top:10px;
    padding-bottom:10px;
    padding:10px;
    color:#184d90;
    font-size:19px;
    text-transform:uppercase;
    text-align:center;
  }
  .btnProductCat span{
    display:        table-cell;
    vertical-align: middle;
  }
  .btnProductCat:hover{background-color:#164e90;color:#ffffff;}
  .btnRight{float:right;}


.formLabel{
  margin-right:5%;
  float:left;
  width:45%;
  font-weight:bold;
  text-align:right;
}
.formItem{
  float:left;
  width:50%;
}
  .formItem input,.forminput{
     padding-left:10px;
  }
  .formItem input,.formItem textarea,.formItem select,.forminput{
    border:1px solid #555757;
    width:100%;
    line-height:35px;
    margin-bottom:15px;
  }
  .formItem select{
    height:35px;
  }
  .formbutton{
    height:50px;
    border:0px;
    margin-top:10px;
    margin-right:10px;
    display:inline-block;
    background:#164e90;
    font-family: 'Exo', sans-serif;
    font-size:22px;

    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
    padding-left:30px;
    padding-right:30px;
    color:#ffffff;
    border-radius:10px;

    cursor:pointer;

  }
    .formbutton:hover{
      background-color:#6798ca;
    }

.mobileShow{display:none;}

.hide{display:none;}
.debug{
  border:1px solid #00ff00;
}
.clr{clear:both;}



/* --------------------------------------------------------------------------*/
/* OLD Shop styles */
/* --------------------------------------------------------------------------*/
#cartItems{
  text-align:right;
  padding-top:120px;
  padding-right:95px;
  color:#ffffff;
}
  #cartItems a{
    font-family:Calibri,Arial;
    font-size:12px;
    font-weight:bold;
    color:#ffffff;/*0066b1*/
    margin-bottom:10px;
     text-decoration:none;
  }
  #cartItems a:hover{
    text-decoration:underline;
  }

.productPrice{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#0066b1;
    margin-bottom:10px;
    padding:0px 15px;
}
.productOptionDropdown{
  width:100%;
  margin-bottom:10px;
}
HR{
  margin-top:5px;
  margin-bottom:5px;
}

  /* ---- ********Summary --- */
  .subCat{
    width:47%;
    margin-right:1%;
    margin-bottom:10px;
    display:inline-block;
    float:left;
    margin-right:15px;
    line-height:25px;
    text-align:center;
    background:#3B8BC9;
    color:#ffffff;
    text-decoration:none;
    border-radius:5px;
  }
  .subCat:hover{background:#252261;}

  .summaryItemContent{
    padding:10px;
    margin-bottom:15px;
  }
  .summaryMoreLink{
    margin-top:10px;
    margin-bottom:10px;
  }
  /* ---- / ******** Summary --- */

    /* --- ******** Shop ---- */
  .fullWidthCenter{
    width:100%;
    text-align:left;
  }
  .categoryItemCell{
    float:none;
    display:inline-block;
    padding:5px;

    width:160px;
    /*
    height:237px;
    */
    margin-left:5px;
    margin-bottom:5px;
    overflow:hidden;
    border-bottom:1px solid #a6a7a8;
    background-color:#f3f3f3;
  }
  .categoryItemCellHeader{
    font-weight:bold;
    font-size:15px;
    margin-bottom:5px;
    height:30px;
    font-family:Calibri,Arial;
    color:#0066b1;

  }
    .categoryItemCellHeader a{
      text-decoration:none;
    }

  .categoryItemImage{
    width:150px;
    height:150px;
    line-height:150px;
    vertical-align:middle;
    overflow:hidden;
  }
  .categoryItemContent{
    padding:3px;
  }
  #summaryPages{
    font-size:12px;
  }
  .crumbTrail{
    margin-bottom:10px;
  }
  #productsLeft{
    float:left;
    width:150px;
  }
  #productsRight{
    width:370px;
    margin-left:10px;
    float:left;
  }
  #productContent{
    padding:10px;
  }
  /* --- ******** /Shop ---- */


/* ------------ Tabs ------- */
#tabsContainer{
  padding-top:10px;
  margin:5px;
  margin-right:0px;
}
#tabHeader{
  list-style:none;
  margin:0px;
}
  #tabHeader li{
    float:left;
    margin:0px;
  }
  #tabHeader li a{
    display:block;
    width:130px;
    line-height:38px;
    text-align:center;
    color:#ffffff;
    font-weight:bold;
    margin-right:3px;
  }
    #tabHeader li a:hover{
      background-color:#0000ff;
      text-decoration:none;
      background:url(/templates/themes/mountainfresh/images/bg_tab_on.gif) no-repeat;
    }
  .tabHeaderOff{
    background:url(/templates/themes/mountainfresh/images/bg_tab.gif) no-repeat;
    text-decoration:none;
  }
  .tabHeaderOn{
    background:url(/templates/themes/mountainfresh/images/bg_tab_on.gif) no-repeat;
    text-decoration:underline;
  }
.tabItem{
  padding:20px;
  border:1px solid #c3c3c3;
  background-color:#f3f3f3;
  margin-bottom:10px;
}

#overlay{ background-image: url(/plugins/plugin_gallery/lightbox/overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/plugins/plugin_gallery/lightbox/overlay.png", sizingMethod="scale");
	}
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; }
#overlay img{ border: none; }

/* ------------------------- */



/* --------------------------------------------------------------------------*/
